/* xl - DESKTOP STYLES */
/*==============================================================================*/
/*H E A D E R*/
.tooltip-inner {
  display: none !important;
}
html {
  scroll-behavior: smooth !important;
}
.header-main.header-has-center.header-has-center-sm {
  border-bottom: solid 1px #f4f4f4;
}
#header .header-main .header-center {
  padding: 0px 0px;
  text-align: center;
}
#header .header-main .header-right {
  padding: 0px 0;
}
#header img.img-responsive {
  padding-top: 10px;
  padding-bottom: 0px;
}
#header .searchform-popup .search-toggle {
  color: #1b1b1b !important;
}
.header-corporate .share-links a:not(:hover), .header-builder .share-links a:not(:hover) {
  background-color: #e3097e;
  color: #fff;
  box-shadow: none !important;
}
/*.header-main.header-has-center.header-has-center-sm {
    border-bottom: solid 5px #e3097e;
}*/
#header .header-main .header-left {
  padding: 0px;
}
#header img.img-responsive {
  padding-top: 10px;
  padding-bottom: 10px;
}
img.img-responsive.standard-logo.retina-logo {
  width: 150px;
}
.main-menu-wrap {
  background-color: transparent;
  padding: 0 0 0 0;
  border-top: solid 1px #f4f4f4;
}
.main-content {
  padding-bottom: 0px;
}
.no-breadcrumbs .main-content {
  padding-top: 0;
}
/*#header .searchform, .fixed-header #header.sticky-header .searchform {
    width: 500px;
}
#header .searchform .searchform-fields, #header .searchform fieldset {
    display: flex;
    justify-content: space-between;
}
#header .searchform .button-wrap {
    margin: 0;
    background: #e3097e;
}*/
#header .my-account, #header .my-account:hover {
  color: #111;
}
a.icono-cuenta-top .porto-icon-user-2 {
  font-size: 24px;
  color: #111;
}
.titulo-home-productos a {
  position: relative;
  padding-bottom: 3px;
}
.titulo-home-productos a:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 2px;
  width: 100%;
  margin: 0 auto;
  z-index: 10;
  background: #2c5b6d;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.product-template-default .row.main-content-wrap {
  padding-top: 50px;
}
.siderbar-filter-w h3.widget-title {
  text-transform: none;
  font-size: 20px;
}
aside#woocommerce_price_filter-3 {
  margin-top: 20px;
  padding-top: 20px;
  border-top: solid #f0f0f0 1px;
}
.porto-product-filters.style2.mobile-sidebar {
  display: none;
}
/*=======================================================================================*/
/*M E N U*/
li.titulo-menu.menu-item.menu-item-type-taxonomy.menu-item-object-product_cat > a {
  font-weight: 700 !important;
  text-transform: uppercase;
  color: #333 !important;
}
/*=======================================================================================*/
/*V A R I O S*/
.content-ico-extras {
  padding: 0 15px;
}
.content-ico-extras html .top-icon h3.porto-sicon-title {
  margin-top: 0;
  margin-bottom: 5px;
}
.content-ico-extras {
  padding: 0 35px;
}
.titulo-link h1 {
  font-size: 45px;
  line-height: 50px !important;
  text-transform: uppercase;
}
.titulo-link .porto-u-sub-heading {
  margin: 0;
  display: flex;
}
.content-btn-plano {
  text-align: right;
  padding: 6px 20px;
}
a.btn-plano {
  font-size: 16px;
  text-decoration: underline;
  font-weight: 500;
}
/*=======================================================================================*/
/*P R O D U C T O S D E S T A C A D O S*/
.conten-ser_home {
  position: relative;
}
.porto-u-heading.botom-titulo-ser {
  position: absolute;
  bottom: 45px;
  left: 0;
  right: 0;
  margin: auto;
  height: 100px;
  z-index: 10;
  padding: 0 10px;
}
.conten-ser_home .vc_single_image-wrapper.vc_box_border_grey:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: linear-gradient(to top, #000 0, rgba(0, 0, 0, 0.64) 20%, transparent 70%, transparent 100%);
}
.conten-ser_home .vc_single_image-wrapper.vc_box_border_grey:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  /*background: linear-gradient(to top, #e30613 0, rgb(0 0 0 / 64%) 20%, transparent 70%, transparent 100%);*/
  background: linear-gradient(0deg, #004354 0%, rgba(184, 130, 252, 0) 65%);
  -webkit-transform: perspective(400px) rotateX(-90deg) scale(0.2);
  transform: perspective(400px) rotateX(-90deg) scale(0.2);
  -webkit-transform-origin: top;
  transform-origin: top;
  opacity: 0;
  z-index: 1;
  transition: 0.5s ease all;
}
.conten-ser_home:hover .vc_single_image-wrapper.vc_box_border_grey:after {
  opacity: 1;
  -webkit-transform: perspective(400px) rotateX(0deg) scale(1);
  transform: perspective(400px) rotateX(0deg) scale(1);
  transition: 0.5s ease all;
}
/*.porto-u-sub-heading {
    transition: 0.4s ease;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}*/
.botom-titulo-ser_btn {
  position: relative;
  display: block;
  transition: 0.3s ease all;
  margin-top: 10px;
  font-weight: 600;
  font-size: 18px;
  color: #fff;
}
.conten-ser_home:hover .botom-titulo-ser_btn {
  position: relative;
  display: block;
  color: #fff;
  transition: 0.3s 0.1s ease color;
  color: #ae841f;
}
i.fas.fa-arrow-right.icon-servicios-efect {
  position: absolute;
  width: 45px;
  height: 45px;
  line-height: 41px;
  font-size: 20px;
  border: solid 2px #fff;
  top: -15px;
  right: 15px;
  border-radius: 50px;
  margin: auto;
  color: #fff;
  transition: 0.3s 0.1s ease border;
}
.conten-ser_home:hover i.fas.fa-arrow-right.icon-servicios-efect {
  animation: flechamove 0.3s infinite alternate;
  border: solid 2px #ae841f;
  transition: 0.3s 0.1s ease border;
  color: #ae841f;
}
@keyframes flechamove {
  0% {
    transform: translateX(0px);
  }
  100% {
    transform: translateX(6px);
  }
}
/*=======================================================================================*/
/*P R O D U C T O S*/
img.wp-post-image {
  max-width: 250px;
  margin: 0 auto;
}
.product-inner span.category-list {
  display: none !important;
}
.product-inner {
  border: solid 1px #ddd;
}
.product-content {
  padding: 0 15px;
}
li.product-col.product-default.product.type-product {
  margin-bottom: 10px;
}
.img-marcas {
  border-radius: 50%;
  border: solid 1px #ddd;
  background: #f4f4f4;
  transition: 0.3s ease all;
}
.img-marcas:hover {
  border-radius: 50%;
  border: solid 1px #ddd;
  background: rgba(0, 158, 224, 0.5);
  transition: 0.3s ease all;
}
.img-marcas img {
  transition: 0.3s ease all;
  transform: scale(0.8);
}
.img-marcas:hover img {
  transition: 0.3s ease all;
  transform: scale(1);
}
.onsale {
  border-radius: 50px;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}
ins {
  color: #e3097e;
}
#btn-arrow-fondo button {
  background: #e3097e !important;
  border-radius: 50px;
}
.img-promociones-vertical img {
  height: 100%;
  min-height: 380px;
  object-fit: cover;
}
.owl-carousel.nav-style-2 .owl-nav [class*=owl-] {
  color: #fff;
  font-size: 1.5rem;
  background: #009ee1 !important;
  border-radius: 50%;
}
.owl-carousel .owl-nav [class*="owl-"] {
  font-size: 20px;
  border-radius: 50%;
}
.out-marging .porto-products.wpb_content_element {
  margin-bottom: 0;
}
/*================================================================================================*/
/*H E A D E R A L L P A G E*/
.titulo-all-page h1 {
  /*color: var(--porto-primary-color);*/
  color: #fff;
  font-size: 50px;
  line-height: 1.35em !important;
  font-weight: 700;
  text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.15);
}
.banner-all-page {
  min-height: 300px;
  position: relative;
}
.maxw-content_header-page {
  width: 100%;
}
.maxw-content_header-page .porto-u-heading.titulo-all-page {
  max-width: 1360px;
  margin: 0 auto;
  padding-left: 35px;
}
/*=======================================================================================*/
/*B T N*/
a.btn-hero {
  color: #fff;
  padding: 10px 25px;
  background: var(--porto-primary-color);
  font-weight: 400;
  text-transform: uppercase;
  position: relative;
  z-index: 10;
  transition: 0.3s ease all;
  /*font-family: "Roboto";*/
}
a.btn-hero:hover {
  background: var(--porto-dark-color);
  transition: 0.3s ease all;
}
.btn-producto_home h1, .btn-producto_home .porto-u-sub-heading {
  position: relative;
  z-index: 10;
}
.btn-producto_home h1 {
  background: rgba(255, 255, 255, 0.7);
  color: var(--porto-dark-color);
  font-size: 16px;
  display: inline-block;
  padding: 5px 25px !important;
  margin: 15px !important;
  font-weight: 500;
}
.btn-producto_home {
  position: absolute;
  top: 0;
  width: 100%;
  margin: 0;
  z-index: 100;
}
.btn-producto_home .btnFormato {
  padding-top: 25px;
  position: relative;
}
.btn-producto_home p {
  display: none;
}
/*.btn-producto_home:before {
    content: "";
    display: block;
    height: 150%;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0px;
    z-index: 1;
    background: -webkit-linear-gradient(90deg, #00000087 0%, rgba(0, 0, 0, 0) 100%);
}*/
.box-home-productos_img .wpb_wrapper {
  overflow: hidden;
}
.box-home-productos_img_heigth {
  margin-bottom: 35px;
}
.box-home-productos_img img {
  height: 330px;
  object-fit: cover;
  transform: scale(1);
  transition: 0.7s ease all;
}
.box-home-productos:hover .box-home-productos_img img {
  transform: scale(1.1);
  transition: 0.7s ease all;
}
.bottom-1 img {
  max-height: 480px;
  object-fit: cover;
}
.bottom-2 img {
  max-height: 480px;
  object-fit: cover;
}
.grid-productos-home .product-image img {
  height: 100%;
  max-width: 240px;
  object-fit: contain;
}
.banner-tall img {
  min-height: 750px;
  object-fit: cover;
}
.position-from {
  position: relative;
  z-index: 100;
}
.content-img-line_about {
  position: relative;
  overflow: hidden;
}
.content-img-line_about_inner {
  padding: 70px 50px 50px 60px;
}
.content-img-line_about:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 10px;
  height: calc(100% - 20px);
  width: calc(100% - 20px);
  border: solid 2px var(--porto-primary-color);
  margin: 0 auto;
  z-index: 10;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.content-img-line_about:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 18px;
  height: calc(100% - 36px);
  width: calc(100% - 36px);
  border: solid 1px var(--porto-primary-color);
  margin: 0 auto;
  z-index: 10;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
/*=======================================================================================*/
/*C A R R U S E L - F O T O*/
.custom-carousel-1 .wpb_single_image .wpb_wrapper, .custom-carousel-1 .owl-stage {
  display: flex;
  align-items: center;
}
.owl-carousel.carousel-center-active-item-2 .owl-item {
  opacity: 0.5;
  padding: 10px;
  margin: 40px;
  border-radius: 5px;
  text-align: left;
  filter: grayscale(0.8);
  transform: scale(0.95);
  transition: all 0.3s ease-out;
}
.owl-carousel.carousel-center-active-item-2 .owl-item.center {
  opacity: 1;
  box-shadow: 0 8px 20px 0px rgba(0, 0, 0, 0.1);
  padding: 10px;
  margin: 20px;
  background: #ffffff;
  color: #fff;
  border-radius: 5px;
  transform: scale(1.1) rotate(2deg);
  filter: grayscale(0);
  transition: all 0.3s ease-out;
}
.custom-dot-type-1 .owl-dots .owl-dot.active > span {
  background: #c19655 !important;
  width: 18px;
}
.custom-dot-type-1 .owl-dots .owl-dot > span {
  background: #9e9e9e !important;
  transition: ease all 300ms;
}
.custom-dot-type-1 .owl-nav.disabled + .owl-dots {
  margin-top: 30px;
}
.img-reviw img.vc_single_image-img {
  border-radius: 50%;
  width: 100px;
  border: solid 3px #c19655;
  box-shadow: 0 0 0px 5px rgba(0, 0, 0, 0.11);
}
/*=============================================================================*/
/*C A R R U S E L H O M E*/
.content-titulo_actividades {
  position: relative;
}
.titulo_actividades {
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
  z-index: 100;
}
.content-titulo_actividades:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  margin: 0 auto;
  z-index: 10;
  background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.5));
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.owl-item.active {
  overflow: hidden;
}
.owl-carousel.nav-pos-outside .owl-nav .owl-prev {
  left: -15px;
}
.owl-carousel.nav-pos-outside .owl-nav .owl-next {
  right: -15px;
}
.owl-carousel.big-nav .owl-nav [class*=owl-], .owl-carousel.big-nav .owl-nav [class*=owl-]:hover, .owl-carousel.full-width .owl-nav [class*=owl-], .owl-carousel.full-width .owl-nav [class*=owl-]:hover {
  height: 50px;
  width: 50px;
  padding: 0;
  margin: 0;
  border-radius: 50%;
  border: solid 2px #fff;
}
.content-titulo_actividades img {
  border-radius: 0;
  transition: 0.3s ease all;
  transform: scale(1);
}
.content-titulo_actividades:hover img {
  border-radius: 0;
  transition: 0.3s ease all;
  transform: scale(1.1);
}
/*======================================================================================*/
/*B L O G C O N F I G*/
span.porto-tb-meta.tb-meta-category.float-categoria {
  position: absolute;
  top: 0;
  padding: 0px 15px;
  margin: 15px;
}
.titulo-post_cunstom > p.porto-heading {
  display: none !important;
}
.titulo-post_cunstom .wpb_text_column.wpb_content_element {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3 !important;
  -webkit-box-orient: vertical;
  margin-bottom: 0;
}
.porto-sicon-box.content-quote_box {
  margin-bottom: 0;
}
.vc_row.wpb_row.vc_inner.row.all_content-quote_box {
  padding: 35px 20px;
  background: #f7f6f4;
  transition: 0.3s ease all;
  border: solid 1px transparent;
  margin: 7px 0;
}
.vc_row.wpb_row.vc_inner.row.all_content-quote_box:hover {
  transition: 0.3s ease all;
  border: solid 1px #a24e2b;
}
.testimonial.testimonial-with-quotes blockquote p {
  padding: 0 20px;
}
.porto-sicon-box.content-quote_box h3.porto-sicon-title {
  display: inline-block;
  height: 50px;
  width: 50px;
  text-align: center;
  line-height: 50px;
  border-radius: 50%;
  margin-right: 10px;
}
.porto-sicon-box.content-quote_box.color-uno h3.porto-sicon-title, .category-meditacion span.porto-tb-meta.tb-meta-category.float-categoria {
  background: #a24e2b;
}
.porto-sicon-box.content-quote_box.color-dos h3.porto-sicon-title, .category-cultura-nepali span.porto-tb-meta.tb-meta-category.float-categoria {
  background: #7e8b6c;
}
.porto-sicon-box.content-quote_box.color-tres h3.porto-sicon-title, .category-espiritualidad span.porto-tb-meta.tb-meta-category.float-categoria {
  background: #b57f4a;
}
.porto-sicon-box.content-quote_box .porto-sicon-header {
  display: flex;
  align-items: center;
}
.porto-sicon-box.content-quote_box strong {
  font-size: 20px;
  display: block;
  font-family: "Amiri";
  line-height: 1.25em;
}
.img-estrellas {
  display: flex;
  justify-content: flex-end;
}
.img-estrellas img {
  width: 80px !important;
}
.widget-articulos h5.post-item-title {
  font-size: 18px;
  line-height: 1.15em;
  transition: 0.4s ease;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
/*======================================================================================*/
/*I M A G E N - N E W S L E T T E R*/
.img-background_newsletter {
  position: relative;
}
.img-background_newsletter .wpb_single_image .vc_single_image-wrapper {
  width: 100%;
}
.img-background_newsletter img {
  filter: brightness(0.35) saturate(0.8);
  max-width: none;
  width: 100%;
  max-height: 600px;
  object-fit: cover;
}
.img-background_newsletter_inne {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 100%;
}
.img-background_newsletter_inne .porto-wrap-container.container {
  display: flex;
  align-items: center;
  max-width: 920px;
  height: 100%;
  padding: 60px 25px;
}
span[data-name="hcap-cf7"] ~ input[type="submit"], span[data-name="hcap-cf7"] ~ button[type="submit"] {
  margin-top: 0 !important;
}
/*======================================================================================*/
/*N O S O T R O S*/
.efecto-cuadro_img, .efecto-cuadro_img-right {
  position: relative;
  max-width: 700px;
  margin: 0 auto;
}
.efecto-cuadro_img img {
  transform: scale(0.9);
}
.efecto-cuadro_img-right img {
  transform: scale(0.85);
}
.efecto-cuadro_img:after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 20px;
  height: 100%;
  width: 50%;
  margin: 0 auto;
  border: solid 10px #009de0;
  z-index: -1;
}
.efecto-cuadro_img-right:after {
  content: "";
  position: absolute;
  left: 0px;
  bottom: 25px;
  height: 50%;
  width: 70%;
  margin: 0 auto;
  border: solid 10px #e3097e;
  z-index: -1;
}
.content-mision-vision .wpb_wrapper.vc_column-inner {
  border-top: solid 3px #009ee1;
  padding: 25px !important;
  box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.1);
}
.page-top {
  z-index: 100;
  margin-bottom: 35px;
}
.page-top:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  background: rgba(255, 255, 255, 0.2);
  z-index: -1;
}
.page-top .page-title {
  font-weight: 700;
  font-size: 45px;
}
.titulo-page-all.center h1 {
  left: 20px;
}
.titulo-page-all h1 {
  font-size: 15px;
  line-height: 25px !important;
  text-transform: uppercase;
  color: var(--porto-primary-color);
  position: relative;
  left: 40px;
  display: inline-block;
  letter-spacing: 0.5px;
}
.titulo-page-all h1:before {
  content: "";
  position: absolute;
  background: var(--porto-primary-color);
  top: 10px;
  left: -40px;
  margin: 0 auto;
  height: 3px;
  width: 30px;
  /* border-radius: 50px; */
}
.titulo-page-all .porto-u-sub-heading {
  color: var(--porto-dark-color);
  font-size: 50px;
  line-height: 1.15em;
  font-weight: 700;
  padding-top: 10px;
}
/*======================================================================================*/
/*P A R A L L A X*/
.vc_row.wpb_row.top-row.content-top_parallax.porto-inner-container {
  position: absolute;
  top: calc(0px - 35px);
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  padding: 25px;
}
.porto-u-heading.titulo-link_parallax {
  max-width: 800px;
}
.titulo-link_parallax h1 {
  font-size: 100px;
  text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
}
.titulo-link_parallax .porto-u-sub-heading {
  font-size: 25px;
  line-height: 32px;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
}
a.btn-plano_parallax {
  /* border: solid 2px #ae841f; */
  padding: 10px 20px;
  border-radius: 3px;
  font-size: 14px;
  font-weight: 500;
  color: #fff;
  transition: 0.3s ease all;
  background: #244b5a;
}
.content-btn-parallax {
  padding-top: 15px;
}
a.btn-plano_parallax:hover {
  /* border: solid 2px #ae841f; */
  padding: 10px 20px;
  border-radius: 3px;
  font-size: 14px;
  font-weight: 500;
  color: #fff;
  transition: 0.3s ease all;
  background: #ae841f;
}
.img-parallax_home img {
  height: 100%;
  min-height: 500px;
  object-fit: cover;
}
.woocommerce-page .sidebar-content .widget-title, .woocommerce-page .widget_block .wp-block-heading {
  font-size: 20px;
  font-weight: 600;
  line-height: 2em;
  margin-bottom: 10px;
  text-transform: capitalize;
}
/*============================================================*/
/*N E S L E T T E R*/
.contact-form-newsletter .content-fomr {
  display: flex;
  max-width: 600px;
  margin: 0 auto;
}
.content-call-to-action {
  background: var(--porto-primary-color);
  border-radius: 3px;
  box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.1);
  padding: 35px;
}
.contact-form-newsletter .content-fomr_input input {
  padding: 15px 15px !important;
}
.contact-form-newsletter input.wpcf7-form-control.wpcf7-submit.has-spinner.btn-fomr {
  background: var(--porto-primary-color);
  border-left: none;
  border: solid 1px #fff !important;
  border-color: transparent;
  width: 100%;
  height: 45px;
  padding: 0;
  letter-spacing: 0.5px;
  margin-left: 5px;
}
.contact-form-newsletter input.wpcf7-form-control.wpcf7-submit.has-spinner.btn-fomr:hover {
  background: var(--porto-dark-color);
}
/*==============================================================================*/
/*C O N T A C T*/
.contact-box .porto-sicon-description {
  margin: 0;
}
.titulo-formulario p {
  font-size: 20px;
  line-height: 25px;
}
.pagina-contacto textarea {
  resize: none;
  width: 100%;
  height: 125px;
}
.contact-form.pagina-contactoinput .wpcf7-form-control.wpcf7-submit.has-spinner.btn.btn-primary.form-contact {
  min-width: 150px;
}
/*==============================================================================*/
/*F O O T E R*/
.footer-bottom {
  display: none;
}
.ico-footer {
  padding-right: 7px;
  color: #fff;
}
.logo-footer img {
  width: 200px;
}
.share-links.ico-footer-center {
  text-align: center;
}
#footer {
  margin-bottom: 0;
}
.otgs-development-site-front-end {
  display: none;
}
img.logo-footer-tripa.logo-fotter {
  width: 100px;
  display: block;
}
a.share-instagram.logo-fotter {
  width: 31px;
  height: 31px;
  font-size: 20px;
  line-height: 29px;
  border-style: none;
  border-width: 0;
  border-radius: 35px;
  color: #111 !important;
  background: #fff !important;
}
.share-links a {
  background-color: transparent;
}
#footer .footer-main > .container {
  padding-top: 1rem;
  padding-bottom: 0;
}
.widget {
  margin-bottom: 0;
}
.social-link-form {
  text-align: right;
}
#content-footer_contact ul li {
  padding-bottom: 5px;
}
/*==============================================================================*/
/*Q U E R Y*/
@media (min-width: 992px) {
  .container, .container-sm, .container-md, .container-lg {
    max-width: 1440px;
    padding-left: 35px;
    padding-right: 35px;
  }
}
/* lg - TABLET LANDSCAPE STYLES */
@media (max-width: 1199px) {
  .cont-planes-descrip_inner-left h2 {
    transition: 0.4s ease;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    font-size: 18px !important;
    max-width: 180px;
  }
  .header-col.header-left.hidden-for-sm {
    max-width: 175px;
  }
  .bottom-1 img {
    max-height: 400px;
    object-fit: cover;
  }
  .bottom-2 img {
    max-height: 400px;
    object-fit: cover;
  }
  .grid-productos-home li.product-col.product-default.product.type-product {
    width: 25%;
  }
}
/* md - TABLET PORTRAIT STYLES */
@media (max-width: 991px) {
  .content-form-contacto {
    padding-left: inherit;
    padding: 0 20px;
  }
  .content-fomr input.wpcf7-form-control.has-spinner.wpcf7-submit.btn-fomr {
    width: 100%;
  }
  .row.contact-form-newsletter {
    padding: 0 50px;
    margin: 0 auto;
  }
  .img-promociones-vertical img {
    height: 100%;
    min-height: inherit;
    object-fit: cover;
  }
  #header .header-main .header-center {
    padding: 0px 0;
  }
  i.fas.fa-search {
    color: #111;
  }
  .bottom-1 img {
    max-height: 450px;
    object-fit: cover;
  }
  .box-home-productos_img_heigth img {
    max-height: 450px;
    object-fit: cover;
  }
  .banner-tall img {
    min-height: 400px;
    max-height: 400px;
    width: 100%;
    min-width: 991px;
    object-fit: cover;
  }
  .grid-productos-home li.product-col.product-default.product.type-product {
    width: 50%;
  }
  .content-img-line_about_inner {
    padding: 70px 50px 50px 50px;
    background: rgba(247, 247, 248, 0.8);
  }
  .social-link-form {
    text-align: center;
  }
  .titulo-page-all .porto-u-sub-heading {
    color: var(--porto-dark-color);
    font-size: 35px;
  }
  .titulo-page-all h1 {
    left: 20px;
  }
  .porto-product-filters.style2.mobile-sidebar {
    display: block;
  }
  /*================================================================================================*/
  /*H E A D E R A L L P A G E*/
  .titulo-all-page h1 {
    font-size: 35px;
  }
  /*.banner-all-page img {
    display: none !important;
}*/
  .banner-all-page {
    min-height: 170px;
  }
  .reverse_inner .wpb_wrapper.vc_column-inner {
    display: flex;
    flex-direction: column-reverse;
  }
}
/* sm - SMARTPHONE LANDSCAPE STYLES */
@media (max-width: 767px) {
  .content-fomr input.wpcf7-form-control.has-spinner.wpcf7-submit.btn-fomr {
    width: 100%;
  }
  .row.contact-form-newsletter {
    padding: 0 25px;
  }
  .contact-form-newsletter .col-lg-12 {
    flex-wrap: wrap;
    width: 100%;
  }
  /*.row.contact-form-newsletter .form-group {
    padding-bottom: 10px;
}*/
  .titulo-link_parallax h1 {
    font-size: 60px;
  }
  .banner-tall img {
    min-height: 400px;
    max-height: 400px;
    width: 100%;
    min-width: 776px;
    object-fit: cover;
  }
  .img-background_newsletter img {
    filter: brightness(0.35) saturate(0.8);
    max-width: none;
    width: auto;
    max-height: 500px;
    object-fit: cover;
  }
  .contact-form-newsletter input.wpcf7-form-control.wpcf7-submit.has-spinner.btn-fomr {
    margin-left: 0;
  }
  .maxw-content_header-page .porto-u-heading.titulo-all-page {
    padding-left: 0px;
  }
}
/* xs - SMARTPHONE PORTRAIT STYLES */
@media (max-width: 479px) {
  .header-col.visible-for-sm.header-left {
    max-width: 50px;
  }
  .titulo-link_parallax h1 {
    font-size: 40px;
  }
  .titulo-link_parallax .porto-u-sub-heading {
    font-size: 20px;
    line-height: 30px;
  }
  .banner-tall img {
    min-height: 400px;
    max-height: 400px;
    width: 100%;
    min-width: 479px;
    object-fit: cover;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F4836-scss-desktop.scss%22%2C%22wp-content%2Fcustom_codes%2F4836-scss-tablet-l.scss%22%2C%22wp-content%2Fcustom_codes%2F4836-scss-tablet-p.scss%22%2C%22wp-content%2Fcustom_codes%2F4836-scss-mobile-l.scss%22%2C%22wp-content%2Fcustom_codes%2F4836-scss-mobile-p.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAAA%3BAAAA%3BACCA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD3BA%3BAAAA%3BAAAA%3BACoCA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BADvDA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACsEA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAiBA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BADpHA%3BAAAA%3BAC2HA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD3HA%3BAAAA%3BACmIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADjKA%3BAAAA%3BAC0KA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAkBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADnNA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACkOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAACE%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAD1QF%3BAAAA%3BACiRA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAD5VA%3BAAAA%3BACmWA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADnXA%3BAAAA%3BAC0XA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BADxaA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACybA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAaA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADngBA%3BAAAA%3BACuhBA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAEA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADnjBA%3BAAAA%3BAC4jBA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD1mBA%3BAAAA%3BAConBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAiBA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD3sBA%3BAAAA%3BAC0tBA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAD5vBA%3BAAAA%3BACiwBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD71BA%3BAAAA%3BACu2BA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD15BA%3BAAAA%3BACm6BA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAD77BA%3BAAAA%3BACk8BA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAD98BA%3BAAAA%3BACs9BA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAD5gCA%3BAAAA%3BACmhCA%3BAACI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADphCJ%3BAAIA%3BAEJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAF1BA%3BAASA%3BAGTA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAH9DA%3BAAAA%3BAGoEA%3BAAAA%3BAAAA%3BAHpEA%3BAAAA%3BAAAA%3BAG0EA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAHxFA%3BAAcA%3BAIdA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAJMA%3BAAAA%3BAAAA%3BAIEA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAJzCA%3BAAmBA%3BAKnBA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */